Five Technology FNF

 Forgot password?
 Register
Search
View: 166|Reply: 1

Lastpass Android root warning

[Copy link]
Post time 2017-08-19 21:36:03 | Show all posts |Read mode
Just received my tab today.  Upgraded the firmware to 1.06.  All good so far.

I installed Lastpass and when I open it it warns me, "It appears you are using a rooted device.  Please keep in mind that rooting weakens the security of all applications, including this one."

It is not rooted so why do I get this message?                           
Reply

Use magic Report

Post time 2017-08-21 17:40:49 | Show all posts
Hello firmware system is uerdebug version, is half root state, to facilitate ROOT, will not affect the security.
Reply Support Not support

Use magic Report

You have to log in before you can reply Login | Register

Points Rules

Dark room|Mobile|Archiver|©2017 Five Technology Co., Ltd. All rights reserved. ( 粤ICP备12002035号

2017-10-20 15:02 GMT+8 , Processed in 1.244945 second(s), 22 queries .

Powered by Discuz! X3.2

© 2001-2013 Comsenz Inc.

Quick Reply To Top Return to the list